<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNobleCookingSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>, who was a capable adventurer, is now just a piece of delectable meat to be enjoyed by her buyer. The experiences and exercises she gained while she was alive culminated into a high quality meat across her figure, and a meal truly worth her price.</Source>
      <Dest>は、かつては有能な冒険家だったが、今やその死体を買った人に食べられる美味な肉片と化している。生前の経験と鍛錬の結晶が、全身を貫く上質な肉へと昇華し、その値段に見合うだけの料理へと昇華した。</Dest>
    </String>
  </Content>
</SSTXMLRessources>